@font-face {
  font-family: "iconfont"; /* Project id 5146651 */
  src: url('iconfont.woff2?t=1774576007799') format('woff2'),
       url('iconfont.woff?t=1774576007799') format('woff'),
       url('iconfont.ttf?t=1774576007799') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-partner:before {
  content: "\e74f";
}

.icon-data:before {
  content: "\e757";
}

.icon-user1:before {
  content: "\e758";
}

.icon-guanbi:before {
  content: "\e632";
}

.icon-arrow-right:before {
  content: "\e753";
}

.icon-arrow-left:before {
  content: "\e754";
}

.icon-arrow-top:before {
  content: "\e755";
}

.icon-arrow-bottom:before {
  content: "\e756";
}

.icon-vision:before {
  content: "\e74a";
}

.icon-user:before {
  content: "\e74b";
}

.icon-mission:before {
  content: "\e74c";
}

.icon-telephone:before {
  content: "\e74d";
}

.icon-location:before {
  content: "\e74e";
}

.icon-quot:before {
  content: "\e750";
}

.icon-click:before {
  content: "\e751";
}

.icon-email:before {
  content: "\e752";
}

